Subject: ftpd and timezone info

From: Terry Gorby <[email-masked]>
Date: Tue, 17 Mar 1998 12:13:32 -0500 (EST)

I have read and searched the FAQ's. I have tried several
variations. Still, when accessing the ftp server as ftp 
or guest the timezone is displayed as GMT.
Has anyone solved this problem. Real users get the correct
timezome displayed.

Current info:

Solaris 5.5.1; In my last attempt, I copied
/usr/share/lib/zone* to ~ftp/usr/share/lib/zoneinfo.
I placed TIMEZONE file in ~ftp/etc.
files under ~ftp/usr/share are owned by bin and have
permissions the same as the oriinal /usr/sare path.

I have installed wu-2.4.2-academ[BETA-16].

Thanks in advance.

<<<<>>>><<<<>>>><<<<>>>>
<<>>  Terry  Gorby  <<>>
<<>>                <<>>
<<>> [email-masked] <<>>
<<<<>>>><<<<>>>><<<<>>>>